<?php get_header(); ?>
    <div id="content">
      <?php if(have_posts()) : while(have_posts()) : the_post(); ?>
      <!-- Post 1 -->
      <div class="post" id="post-<?php the_ID(); ?>">
        <h2><a href="<?php the_permalink(); ?>">
          <?php the_title(); ?>
          </a></h2>
        <small>Posted in
        <?php the_category(', ') ?>
        on
        <?php the_time('F jS, Y') ?>
        by
        <?php the_author() ?>
        &ndash;
        <?php comments_popup_link('Be the first to comment', '1 Comment', '% Comments'); ?> <?php the_tags( 'Tags: ', ', '); ?>
        <?php edit_post_link('Edit', ' | ', ''); ?>
        </small>
        <div class="entry">
          <?php the_content('... Continue Reading'); ?>
        </div>
      </div>
      <!-- .post -->
      <?php endwhile; ?> 
	  
	  <div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
		</div>
      
	  <?php else : ?>
      <div class="post">
        <h2>Page Not Found</h2>
        <p>Looks like the page you're looking for isn't here anymore. Try browsing the <a href="">categories</a>, <a href="">archives</a>, or using the search box below.</p>
        <?php include(TEMPLATEPATH.'/searhform.php'); ?>
      </div>
      <!-- .post -->
      <?php endif; ?>
    </div>
    <?php get_sidebar(); ?>
    <?php get_footer(); ?>